.youtube-player{
	height:inherit;
	background-color:#ddd;
	border:1px solid #ccc;
	width:100%;
}
.youtube-player p{
	width:39% !important;
	font-style:italic;
	text-align:center;
	position:relative;
	top:0%;
	left:30%;
	margin:20% 0;
}
#listOfVideos{
	display:block;	
}
/*
     FILE ARCHIVED ON 23:20:01 Jul 21, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:04:07 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.537
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.031
  esindex: 0.005
  cdx.remote: 5.862
  LoadShardBlock: 333.526 (6)
  PetaboxLoader3.datanode: 173.107 (8)
  PetaboxLoader3.resolve: 255.305 (5)
  load_resource: 213.335 (2)
*/